Kenwood and Oziexplorer

Submitted: Friday, Jan 01, 2010 at 18:38
ThreadID: 74799 Views:2439 Replies:2 FollowUps:2
This Thread has been Archived
Hi. Can anyone help with running oziexplorer on a double din Kenwood DVD. Says it can run Garmin but is this compatible with Ozi?
Back Expand Un-Read 0 Moderator

Reply By: Gone Bush (WA) - Friday, Jan 01, 2010 at 21:03

Friday, Jan 01, 2010 at 21:03
You can't run Oziexplorer with the Garmin nav, unfortunately.

I was offered the option of Ozi on mine but it meant an alternative street navigation.

cheers

I'm glad I ain't too scared to be lazy
- Augustus McCrae (Lonesome Dove)

Lifetime Member
My Profile  My Blog  Send Message

AnswerID: 397255

Follow Up By: Bonz (Vic) - Saturday, Jan 02, 2010 at 07:06

Saturday, Jan 02, 2010 at 07:06
On the Kenwood?
.
Time is an illusion produced by the passage of history
.

Lifetime Member
My Profile  My Blog  My Position  Send Message
Moderator

0
FollowupID: 666113

Follow Up By: Gone Bush (WA) - Saturday, Jan 02, 2010 at 07:39

Saturday, Jan 02, 2010 at 07:39
Yep,

I bought a DNX7340BTNAV and I wanted to keep the Garmin street nav so installing Ozi onto it wasn't an option if it meant changing the street nav.

I'm glad I ain't too scared to be lazy
- Augustus McCrae (Lonesome Dove)

Lifetime Member
My Profile  My Blog  Send Message

0
FollowupID: 666117

Reply By: Gramps - Saturday, Jan 02, 2010 at 07:13

Saturday, Jan 02, 2010 at 07:13
Only if it runs a version of Windows e.g.

Oziexplorer - A PC running Windows 95/98/ME/NT4/2000/XP/Vista/7

OziexplorerCE - PDA's Supported

* PocketPC - PC2000 (CE version 3.0+)
* PocketPC - PC2002 (CE version 3.0+)
* PocketPC - (Windows Mobile 2003) PC2003 (CE version 4.2+)
* PocketPC - Windows Mobile 5
* PocketPC - Windows Mobile 6 and 6.5 Classic and Professional. WM6 Standard (for phones with small non-touch screens is not supported)
* Handhelds / PNA's / PND's - CE.net core versions 4,5 and 6.

ARM , MIPS , SH3 , SH4 , and Intel PXA2xx cpu's (Xscale) are supported for all platforms where applicable.

OziExplorerCE will not run on

* PDA's using Windows CE version 1.
* Smartphones (or any PDA) which have a non-touch screen.
* Palm Pilots and any other PDA not using the Pocket PC / Windows CE operating system.
* Palm Sized PC's (older Windows CE based PDA's)
* Handheld PC's with CE version 2.00 and 2.11

Go here for further info

Regards
AnswerID: 397278

Sponsored Links

Popular Products (14)